{% extends 'base.html' %}
{% block content %}
<h1> SIGNUP </h1>
<div id="signup">
<form method="post" enctype="multipart/form-data"> 
    {{ form.csrf_token }}
    
    {{ form.email.label }} {{ form.email() }}
    {{ form.password.label }} {{ form.password() }}
    {{ form.name.label }} {{ form.name() }}
    {{ form.avatar.label }} {{ form.avatar() }}
    {{ form.submit() }}
</form>
</div>
{% endblock %}